function [ figuresNames ] = dvpGetFigureNames()
dvpStart();
r = dvpSendData(struct('requestType','select','operation','getFiguresNames',...
    'config','STUB'));

figuresNames = loadjson(char(r.data));

end

